[GEARS]
UP=8000
DOWN=4800
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.300

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=1.04
TRAIL_HINT=1

[STEER]
STEER_GAIN=1.76

[LOOKAHEAD]
BASE=18.3
GAS_BRAKE_LOOKAHEAD=0



[HEADER]
VERSION=3
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
